## aspell-hu 0.99.4.2-0

=== debian/changelog ===
aspell-hu (0.99.4.2-0-7) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Marcos Talau <talau@debian.org>  Sat, 01 Nov 2025 17:59:14 -0300

aspell-hu (0.99.4.2-0-6) experimental; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Rafael Onesko <rafael.onesko2@gmail.com>  Sun, 01 Jun 2025 21:54:04 -0300

aspell-hu (0.99.4.2-0-5) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.8 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from deprecated 9 to 10.
  * Remove fields on binary packages that duplicate source. + Field
    Priority from aspell-hu. + Field Section from aspell-hu.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 07 Nov 2024 08:37:25 +0100

aspell-hu (0.99.4.2-0-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 19:25:25 +0200

aspell-hu (0.99.4.2-0-4) unstable; urgency=medium

  * QA upload.
  * Package is orphaned (Bug #828943), set Maintainer to "Debian QA Group".
  * Raise debhelper compat level to 9. Closes: #817358.
  * Package is "Arch: all". Put everything in Build-Depends.
  * Switch to "3.0 (quilt)" source format.
  * Simplify debian/rules.

 -- Santiago Vila <sanvila@debian.org>  Sat, 20 Aug 2016 12:28:10 +0200

aspell-hu (0.99.4.2-0-3) unstable; urgency=low

  * Fixed postinst and postrm comments (ku -> hu).
  * Updated maintainer e-mail.

 -- Balint Kozman <qzy@ultramarin.hu>  Wed, 05 Dec 2007 16:12:46 +0100

aspell-hu (0.99.4.2-0-2) unstable; urgency=low

  * Properly declare Build-Depends-Indep.
  * Updated to standards version 3.7.2

 -- Balint Kozman <qzy@imind.hu>  Sun, 22 Apr 2007 10:04:46 +0100

aspell-hu (0.99.4.2-0-1) unstable; urgency=low

  * Initial release.

 -- Balint Kozman <qzy@imind.hu>  Tue, 29 Nov 2005 17:04:46 +0100
