=== debian/control ===
Source: aspell-hu
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Build-Depends: aspell (>= 0.60.3-3),
               debhelper (>= 10~),
               dictionaries-common-dev (>= 0.9.1),
Vcs-Browser: https://salsa.debian.org/debian/aspell-hu
Vcs-Git: https://salsa.debian.org/debian/aspell-hu.git

Package: aspell-hu
Architecture: all
Depends: aspell (>= 0.60.3-3),
         dictionaries-common (>= 0.9.1),
         ${misc:Depends},
Provides: aspell-dictionary,
Description: Hungarian dictionary for aspell
 This package contains Hungarian dictionaries for the aspell spell checker.
