=== debian/rules ===
#!/usr/bin/make -f

D=$(CURDIR)/debian/aspell-hu

build-arch:
build-indep: build
build: build-stamp
build-stamp:
	./configure
	gzip -9n < hu.cwl > hu.cwl.gz
	touch $@

clean:
	[ ! -f Makefile ] || $(MAKE) clean
	rm -f hu.cwl.gz Makefile
	rm -f build-stamp
	dh_clean

binary-indep: build
	dh_prep
	$(MAKE) DESTDIR=$D rws_files= install
	dh_installdirs
	dh_install
	dh_link
	dh_installdocs
	dh_installchangelogs
	installdeb-aspell
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch

.PHONY: build build-arch build-indep clean binary-indep binary-arch binary
