=== debian/tests/control ===
Test-Command: echo "Szóo" | aspell --lang=hu -a | grep "&"
Restrictions: superficial
